import request from '@/utils/request'
// 查询缓存名称列表
export function getAllSites() {
  return request({
    url: '/ems/homePage/getAllSites',
    method: 'get'
  })
}
//获取单个站点的基本信息
export function getSingleSiteBaseInfo(siteId) {
  return request({
    url: `/ems/siteMap/getSingleSiteBaseInfo?siteId=${siteId}`,
    method: 'get'
  })
}
